/* 歪みの原因は背骨のゆがみ!?　backbone */
#menu.menu-s {
	background: url(../img/backbone/menu-back.png) center top no-repeat;
	height: 70px;
	width: 800px;
	text-align: center;
	position: relative;
}
.pc_none {
	display: none;
}
.sp_none {
	display: block;
}
#backbone img {
	margin: 0 auto;
	display: block;
	width: 100%;
}
#backbone {
	font-family: '小塚ゴシック Pro', 'Kozuka Gothic Pro', 'メイリオ', Meiryo, sans-serif;
	padding: 0 10px;
}
#backbone .txt, #backbone .txt-s, #backbone .txt-m {
	font-weight: 400;
	margin-bottom: 20px;
	padding: 0 30px;
}
#backbone .txt {
	font-size: 18px;
	line-height: 1.6em;
}
#backbone .txt-s {
	font-size: 17px;
	line-height: 2em;
}
#backbone .txt-m {
	font-size: 18px;
	line-height: 2em;
}
#backbone .bnr {
	margin-bottom: 100px;
}
#backbone h2 {
	margin: 25px auto 20px;
}
#backbone h3, #backbone .title_pk, #backbone .title_or {
	font-weight: bold;
	text-align: center;
	position: relative;
	padding: 0.8em;
	margin-bottom: 20px;
}
#backbone h3::after, #backbone .title_pk::after, #backbone .title_or::after {
	width: 100%;
	position: absolute;
	bottom: -5px;
	left: 0;
	content: '';
	height: 14px;
}
#backbone h3 {
	color: #f8ac30;
	font-size: 33px;
    line-height: 1.2;
}
#backbone h3::after {
	background: repeating-linear-gradient(to top right, #f8ac30 0px, #f8ac30 13px, #fff 14px, #fff 30px);
}
#backbone .title_pk {
	color: #dc1482;
	font-size: 30px;
}
#backbone .title_pk big {
	font-size: 38px;
}
#backbone .title_pk::after {
	background: repeating-linear-gradient(to top left, #dc1482 0px, #dc1482 13px, #fff 14px, #fff 30px);
}
#backbone .title_or {
	color: #fc5656;
	font-size: 36px;
}
#backbone .title_or::after {
	background: repeating-linear-gradient(to top right, #fc5656 0px, #fc5656 13px, #fff 14px, #fff 30px);
}
#backbone h4 {
	width: 100%;
	padding: 45px 0px 35px;
	color: #fff;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}
#backbone h4.flow_pk {
	background-color: #dc1482;
	height: 100%;
	position: relative;
	width: 100%;
	margin: 15px 0 35px;
}
#backbone h4.flow_pk::before, #backbone h4.flow_pk::after {
	border: 22px solid transparent;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	box-sizing: border-box;
}
#backbone h4.flow_pk::before {
	border-top: 22px solid #fff;
	top: 0px;
	left: 47%;
	box-sizing: border-box;
}
#backbone h4.flow_pk::after {
	border-top: 22px solid #dc1482;
	top: 100%;
	left: 47%;
	box-sizing: border-box;
}
#backbone .mark_yl, #backbone .mark_pk, #backbone .mark_or {
	padding-bottom: 5px;
}
#backbone .mark_yl {
	background: linear-gradient(transparent 50%, #feeed6 0%);
}
#backbone .mark_pk {
	background: linear-gradient(transparent 50%, #f8d0e6 0%);
}
#backbone .mark_or {
	background: linear-gradient(transparent 50%, #ffd4cf 0%);
}
#backbone .box_txt_yl {
	padding: 30px 35px;
	background: #fef7ea;
	position: relative;
	line-height: 1.2em;
	border-radius: 20px;
	font-size: 16px;
}
#backbone .box_txt_yl ul {
	list-style: none;
	font-weight: 500;
	padding: 0;
}
#backbone .box_txt_yl ul li {
	color: #f8ac30;
}
#backbone .box_txt_yl ul li:first-child {
	padding-bottom: 15px;
}
#backbone .box_txt_yl::after {
	content: url(../img/backbone/arrow.png);
	position: absolute;
	bottom: -28px;
	left: 47%;
}
#backbone .box_txt_pk {
	border: 1px solid #dc1482;
	padding: 25px 0;
	text-align: center;
	font-size: 26px;
	font-weight: 900;
	font-weight: bold;
	line-height: 0;
	margin-bottom: 20px;
	box-sizing: border-box;
}
#backbone .box_img {
	border: 2px solid #fc5656;
	width: 100%;
	margin: 40px auto 35px;
	background: #fc5656;
	font-size: 32px;
	box-sizing: border-box;
}
#backbone .box_img h4, #backbone .box_img p {
	margin: 0;
}
#backbone .img02-pc {
	display: block;
}
#backbone .img02-sp {
	display: none;
}
@media screen and (max-width:799px) {
.pc_none {
	display: block;
}
.sp_none {
	display: none;
}
#backbone h3, #backbone .title_pk, #backbone .title_or {
	padding-left: 0;
	padding-right: 0;
}
#backbone .txt, #backbone .txt-s, #backbone .txt-m {
	font-size: 15px;
	line-height: 1.8em;
}
#backbone h3, #backbone .title_pk, #backbone .title_or {
	font-size: 21px;
	line-height: 1.2em;
}
#backbone .title_pk big {
	font-size: 28px;
}
#backbone h4 {
	line-height: 1.2em;
	font-size: 20px;
}
#backbone h4.flow_pk {
	line-height: 1.6em;
	padding: 30px 0 20px;
}
#backbone .box_txt_pk {
	padding: 5px 10px;
	font-size: 20px;
	line-height: 1.6em;
}
#backbone .box_img {
	line-height: 1.6em;
}
#backbone h4.flow_pk::before, #backbone h4.flow_pk::after, #backbone .box_txt_yl::after {
	left: 44%;
}
}

@media screen and (max-width:580px) {
#backbone .img02-pc {
	display: none;
}
#backbone .img02-sp {
	list-style: none;
	display: block;
	padding: 0;
}
#backbone .img02-sp .img02_1 img, #backbone .img02-sp .img02_2 img, #backbone .img02-sp .img02_3 img {
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}
#backbone .img02-sp .img02_1 img {
	max-width: 184px;
}
#backbone .img02-sp .img02_2 img {
	max-width: 271px;
}
#backbone .img02-sp .img02_3 img {
	max-width: 258px;
}
#backbone .bnr {
	margin-bottom: 20px;
}
}
